﻿
@font-face
{
    font-family:'__Simona_5';
    src:url('../../fonts/simona-ultra.eot');
    src:local('☺'), url('../../fonts/simona-ultra.woff') format('woff');
    font-weight:900;
    font-style:normal;
}

@font-face
{
    font-family:'__Alef_5';
    src:url('../../fonts/alef-regular.eot');
    src:local('☺'), url('../../fonts/alef-regular.woff') format('woff'), url('../../fonts/alef-regular.svg') format('svg');
    font-weight:400;
    font-style:normal;
}

@font-face
{
    font-family:'__Simona_5';
    src:url('../../fonts/simona-regular.eot');
    src:local('☺'), url('../../fonts/simona-regular.woff') format('woff');
    font-weight:400;
    font-style:normal;
}

@font-face
{
    font-family:'__Alef_5';
    src:url('../../fonts/alef-bold.eot');
    src:local('☺'), url('../../fonts/alef-bold.woff') format('woff'), url('../../fonts/alef-bold.svg') format('svg');
    font-weight:700;
    font-style:normal;
}

@font-face
{
    font-family:'__Simona_5';
    src:url('../../fonts/simona-medium.eot');
    src:local('☺'), url('../../fonts/simona-medium.woff') format('woff');
    font-weight:500;
    font-style:normal;
}

@font-face
{
    font-family:'__themify_5';
    src:url('../../fonts/themify.eot');
    src:local('☺'), url('../../fonts/themify.woff') format('woff'), url('../../fonts/themify.svg') format('svg');
    font-weight:400;
    font-style:normal;
}

* {
    box-sizing: border-box;
}

p{
    padding:0;
    margin:0;
}

p b{
    font-weight:700;
}

.web{
    display:block!important;
}

.mobile{
    display:none!important;
}

body {
    background-color: #000;
    padding:0;
    margin:0;
    color:#ffffff;
}

.top-decoration {
    min-height: 18px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    padding-bottom: 255px;
    background: #E5F9F9 url(../images/bg1.jpg) no-repeat center center;
    background-size: cover;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:0;
}

.top-decoration::before {
    content:'';
    position:absolute;
    top:0;
    left:0;
    display:block;
    height: 45px;
    width:100%;
    background:linear-gradient(to bottom,rgba(0,0,0,0.5) ,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,#00000080,#0000 100%);
}

.top-decoration::after {
    content:'';
    height: 174px;
    width:100%;

    background:linear-gradient(to bottom,rgba(0,0,0,0) ,#000000 100%);
    background: -webkit-gradient(linear, center top, center bottom, from(#0000),color-stop(100%, #000));
    background: -webkit-linear-gradient(top,#0000 ,#000 100%);
    background: linear-gradient(to bottom,#0000 ,#000 100%);
    position:absolute;
    bottom:0;
    left:0;
}

.wrap{
    width:290px;
    margin:0 auto;
    position:relative;
    z-index:1;
}

.logo{
    display:block;
    position:fixed;
    top:15px;
    left:50%;
    transform:translateX(-50%);
    z-index:10;
}

.title{
    text-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    padding-bottom: 20px;
    font-size: 60px;
    text-align: right;
    letter-spacing: 0px;
    line-height: 45px;
    direction: rtl;
    color: #fff;
    font-family: '__Simona_5';
    font-weight: 900;
    margin-top: 80px;
}

.sub-title {
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
    text-align: right;
}
.sub-title-2{
    display:flex;
    flex-direction:row;
    justify-content:flex-end;
    border-bottom:1px solid #ffffff;
    padding-bottom:7px;
    margin-top:15px;
}

.miriam{
    border-radius:50%;
    background-color:#652EA3;
    margin-left:7px;
}

.sub-title-2-name{
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    text-align: right;
}

.sub-title-2-details{
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    text-align: right;
}

.sign-table{
    display:flex;
    flex-wrap:wrap;
    flex-direction:row-reverse;
    justify-content:space-between;
    cursor:pointer;
    margin-top:18px;
}

.sign-table-img{
    margin-top:2px;
}

.sign-list{
    margin-top:20px;
    padding-top:55px;
    border-top:1px solid #652EA3;
}

.sign-list-title-text {
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    text-align: right;
    padding-bottom:10px;
}

.sign-list-title-date{
        color: #652EA3;
}

.sign-list-content-html{
    direction: rtl;
    font-family: '__Alef_5';
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    text-align: right;
}

.up-btn{
    position: fixed;
    bottom: 120px;
    right: 0px;
    width: 60px;
    height: 40px;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.2125);
    border-width: 0px;
    border-color: #fff;
    background-color: #652EA3;
    border-radius: 20px 0px 0px 20px;
    padding-bottom: 9px;
    cursor:pointer;
    display:none;
    z-index:50;
}

.up-btn::before{
    font-size: 18px;
    color: #fff;
    line-height: 22px;
    direction: rtl;
    font-family: '__themify_5';
    font-weight: 400;
    content: "\e627";
    display:block;
    position:absolute;
    left:15px;
    top:10px;
    pointer-events: none;
}

.footer{
    margin-top:100px;
    padding-bottom:20px;
    border-top:1px solid #ffffff;
}

.footer-text{
    color: #ffffff;
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding-top:25px;
    padding-bottom:10px;
}

.share {
    display:flex;
    width:162px;
    justify-content:center;
    padding:0;
    margin:0;
    margin:0 auto;
    padding-top:7px;
}

.share li{
    width:54px;
    height:50px;
    cursor:pointer;
    display: inline-block;
    list-style:none;
    padding:0;
    margin:0;
}

.email{
    background-color:#147ae8;
}

.twitter{
    background: #00aced;
}

.facebook{
    background:#3b5998;
}

.whatsapp{
    background:#29a628;
}

.share i {
    display:block;
    text-align: center;
    width:54px;
    height:50px;
    line-height:50px;
    color: #ffffff;
    cursor: pointer;
    font-size:30px;
}

.yit{
    text-align:center;
    margin:20px auto;
}

.INDDesktop #INDmenu-btn {
    top: auto !important;
    bottom: 70px !important;
    height: 50px !important;
}

.INDDesktop #INDmenu-btn svg {
    height: 40px !important;
}